body{ margin:10px 0px; padding:0px; text-align:center; background-color:#cccccc; color:#336699; font-family:Verdana,Arial,Helvetica,sans-serif;}
p {margin:0;padding-top:6px;}
br {margin:0;padding-top:6px;}
ul {list-style:square outside none;margin-top:0;}
ol {margin-top:0;}
li {margin:1px;padding-top:6px;}
#top{ margin:0px auto; padding:15px; width:870px; background-color:#FFFFFF;}
#menu{ margin:0px auto; padding:0px; width:900px; background-color:#FFFFFF;}
.menu{background-color:#00367B; line-height:26px;}
.menu ul{ padding:0px; margin:0px;}
.menu li{ display:inline;}
.page_item {background-color:#00367B;border-bottom:1px outset #9CB2D7;border-right:1px outset #9CB2D7;color:#FFFFFF;font-size:0.6em;font-weight:bold;padding:6px 15px;text-align:center;}
.page_item a {color:#FFFFFF;text-decoration:none;}
.page_item a:link {color:#FFFFFF;text-decoration:none;}
.page_item a:hover {color:red;}
.current_page_item {background-color:#FFD967;border-bottom:1px solid #9CB2D7;border-right:1px solid #9CB2D7;color:#000000;font-size:0.6em;font-weight:bold;padding:6px 15px;text-align:center;}
.current_page_item a {color:#000000;text-decoration:none;}
.current_page_item a:link {color:#000000;text-decoration:none;}
.current_page_item a:hover {color:red;}
#con{ margin:0px auto; background-color:#FFFFFF;padding:8px 0px; width:900px; clear:both; text-align:left;}
#con_l{float:left; background-color:#FFFFFF;padding-left:8px; width:200px;}
.in_left1{background-color:#cccccc; padding: 8px; border: 1px solid #9cb2d7; }
.in_left2{background-color:#ffd967; padding: 8px; border: 1px solid #9cb2d7; margin-top:5px;}
.in_left3{padding: 0px 8px 8px 8px;}
.in_left4{padding-top: 5px;}
#con_c{float:left; background-color:#FFFFFF;width:542px; padding-left:10px; }
.cont1{}
.cont2{padding-top: 10px}
.cont3{padding-top: 10px;}
#con_r{float:left;background-color:#FFFFFF; width:122px; padding-left:10px;padding-right:8px;}
.in_rig1{ padding-bottom:10px;}
.rig_img{padding: 5px 10px; margin-bottom:5px; border: 1px solid #9cb2d7;}
.rig_img img{ border:0px; width:100px;}

.con_nav{border-bottom:2px solid #00367B;color:#00367B;font-size:0.9em;font-weight:bold;padding-top:10px;}
.con_nav a {color:#00367B;text-decoration:none;}
.con_nav a:link {color:#00367B;text-decoration:none;}
.con_nav a:hover {color:red;}
.con_c1{width:542px;}
.con_c2{width:542px; margin-top:20px; }
.navigation{ border-top:1px dashed #00367B;padding-top:10px; clear:both;font-size:0.8em;}
.nav-previous{ float:left; width:266px;margin-bottom:15px;}
.nav-next{float:left; padding-left:10px; width:266px;margin-bottom:15px;}
.navigation a, .navigation a:link{color:#00367B; text-decoration:none;}

#bot{ margin:0px auto; padding:0px; width:900px;}
.copyrt {background-color:#333333;color:#FFFFFF;font-size:0.6em;font-weight:normal;padding-top: 10px; padding-bottom: 1px;}
#bot li a{ color:#FFFFFF; text-decoration:none;}

.header {border-bottom:2px solid #00367B;color:#00367B;font-size:0.9em;font-weight:bold;padding-top:10px;}
.aheader {border-bottom:2px solid #00367B;color:#00367B;font-size:0.9em;font-weight:bold;}
.header2 {color:#000000;font-size:0.8em;font-weight:bold;padding-top:10px;}
.itemheader {color:#000000;font-family:"Gill Sans","Trebuchet MS","Gill Sans",sans-serif;font-size:0.9em;font-weight:bold;padding-top:10px;}
.splash {color:#00367B;font-size:0.9em;font-weight:bold;}
.date {background-color:#FFFFFF;color:#000000;font-size:8pt;font-weight:normal;}
.strap {background-color:#FFFFFF;color:#000000;font-size:8pt;font-weight:normal;}
.tag {background-color:#9CB2D7;border:2px solid #FFFFFF;color:#FFFFFF;font-size:8pt;font-weight:normal;padding:2px;}
.tiny {background-color:#FFFFFF;color:#00367B;font-size:xx-small;font-weight:normal;padding:1px;}
.tiny a {color:#00367B;text-decoration:underline;}
.tiny a:link {color:#00367B;text-decoration:underline;}
.tiny a:hover {color:red;}
.tiny_header {background-color:#FFFFFF;color:#00357B;font-size:xx-small;font-weight:bold;}
.catitem{color:#000000;font-family:"Gill Sans","Trebuchet MS","Gill Sans",sans-serif;font-size:1.0em;padding-top:5px;}
.catitem a {color:#000000;font-weight:normal;}
.catitem a:link {color:#000000;font-weight:normal;}
.catitem a:hover {color:red;font-weight:normal;}
.catitem ul{ margin:0px; padding:0px;}
.catitem li{ list-style:none;}
.item {color:#000000;font-family:"Gill Sans","Trebuchet MS","Gill Sans",sans-serif;font-size:0.8em;padding-top:5px;}
.item a {color:#00367B;font-weight:normal;}
.item a:link {color:#00367B;font-weight:normal;}
.item a:hover {color:red;font-weight:normal;}
.item ul{ margin:0px; padding:0px;}
.item li{ list-style:none;}
.subj {background-color:#FFD967;border-top:1px solid #FFD967;color:#00367B;font-size:0.7em;font-weight:bold;padding:5px 15px;text-align:center;}
.subj a {color:#00367B;text-decoration:none;}
.subj a:link {color:#00367B;text-decoration:none;}
.subj a:hover {color:red;}

.box {background-color:#FFD967;border:1px solid #9CB2D7;color:#000000;font-size:0.8em;padding:6px;text-align:left;}
.box a {color:#000000;}
.box a:link {color:#000000;}
.box a:hover {color:red;}
.bar {background-color:#9CB2D7;padding:6px;}
.listbox {background-color:#FFFFFF;color:#000000;font-family:"Trebuchet MS","Gill Sans",sans-serif;font-size:0.8em;font-weight:normal;padding:1px;}
.button {background-color:#00367B;border:1px outset #00367B;color:#FFFFFF;font-size:0.6em;font-weight:normal;padding:2px;}
.button a {color:#FFFFFF;text-decoration:none;}.button a:link {color:#FFFFFF;text-decoration:none;}
.button a:hover {color:red;}

.pbot{color:#000000;font-family:"Gill Sans","Trebuchet MS","Gill Sans",sans-serif;font-size:0.8em;padding:5px 5px 0px 5px;}
.pbot a {color:#00367B;font-weight:normal;}
.pbot a:link {color:#00367B;font-weight:normal;}
.pbot a:hover {color:red;font-weight:normal;}
.pbot h2{ font-size:14px; padding:0px; margin:10px 0px; text-align:left; font-weight:bold;}
.pbot h1{ font-size:16px; padding:0px; margin:15px 0px; text-align:center; font-weight:bold;}
.meta{ font-size:0.7em;}
.postmetadata{ text-align:right; padding-right:20px;}
